Bug 799648 - atl1e: WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
atl1e: WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0209156e39c3274ad560162cb79...
: Reopened
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2012-03-03 16:09 EST by Dariusz Garbowski
Modified: 2013-02-13 20:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dariusz Garbowski 2012-03-03 16:09:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.2.7-1.fc16.x86_64 root=UUID=4510830e-794e-4b94-8c0b-43c5d712c2df ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=us-acentos LANG=en_US.UTF-8
comment:        Don't know what caused this.
kernel:         3.2.7-1.fc16.x86_64
reason:         [507758.704020] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
time:           Sat 03 Mar 2012 02:04:24 PM MST

backtrace:
:[507758.704020] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
:[507758.704022] Hardware name: System Product Name
:[507758.704023] NETDEV WATCHDOG: p6p1 (ATL1E): transmit queue 0 timed out
:[507758.704025] Modules linked in: twofish_generic twofish_x86_64_3way twofish_x86_64 twofish_common xts gf128mul dm_crypt vfat fat des_generic md4 nls_utf8 cifs fscache tcp_lp fuse ebtable_nat ebtables lockd xt_CHECKSUM iptable_mangle bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ipt_MASQUERADE ip6t_REJECT iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm k10temp microcode 3c59x mii sp5100_tco vhost_net edac_core macvtap i2c_piix4 edac_mce_amd macvlan tun virtio_net snd_timer atl1e kvm_amd snd kvm soundcore snd_page_alloc asus_atk0110 uinput shpchp sunrpc ata_generic pata_acpi usb_storage pata_atiixp firewire_ohci firewire_core crc_itu_t
:wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[507758.704086] Pid: 2857, comm: seamonkey-bin Not tainted 3.2.7-1.fc16.x86_64 #1
:[507758.704088] Call Trace:
:[507758.704089]  <IRQ>  [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
:[507758.704097]  [<ffffffff8106de46>] warn_slowpath_fmt+0x46/0x50
:[507758.704101]  [<ffffffff814f0487>] dev_watchdog+0x247/0x250
:[507758.704105]  [<ffffffff8107d38b>] run_timer_softirq+0x12b/0x3b0
:[507758.704108]  [<ffffffff8101b949>] ? sched_clock+0x9/0x10
:[507758.704117]  [<ffffffff814f0240>] ? qdisc_reset+0x50/0x50
:[507758.704120]  [<ffffffff81075378>] __do_softirq+0xb8/0x230
:[507758.704123]  [<ffffffff8101b3b9>] ? read_tsc+0x9/0x20
:[507758.704124]  [<ffffffff8101b949>] ? sched_clock+0x9/0x10
:[507758.704127]  [<ffffffff81096345>] ? sched_clock_local+0x25/0x90
:[507758.704130]  [<ffffffff815ebfec>] call_softirq+0x1c/0x30
:[507758.704132]  [<ffffffff81016275>] do_softirq+0x65/0xa0
:[507758.704134]  [<ffffffff8107578e>] irq_exit+0x9e/0xc0
:[507758.704137]  [<ffffffff815ec98e>] smp_apic_timer_interrupt+0x6e/0x99
:[507758.704140]  [<ffffffff815ea85e>] apic_timer_interrupt+0x6e/0x80
:[507758.704141]  <EOI> 

smolt_data:
:
:
:General
:=================================
:UUID: 8bab98ba-aadf-404e-b060-8be7bfebe7f1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6422.15
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 955 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3210
:System Memory: 7483
:System Swap: 8191
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38420:4163:33613) pci, radeon, VIDEO, Radeon HD 3300 Graphics
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:38032:6023:8195) pci, radeon, VIDEO, RV730XT [Radeon HD 4670]
:(4098:43576:6023:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:33623:4163) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4098:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4279:36949:4279:36949) pci, 3c59x, ETHERNET, 3C905B Fast Etherlink XL 10/100
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 27920769 10096887 8698780 6995968 6234250 6234250
:/dev/sdb1 WITHHELD ext4 4096 4096 487910570 137032391 132148608 122101760 121527100 121527100
:/dev/loop1 WITHHELD ext4 4096 4096 243946492 138742874 136300973 61054976 56086600 56086600
:/dev/loop2 WITHHELD ext4 4096 4096 487910784 355456518 350572733 122101760 122074204 122074204
:/dev/loop0 WITHHELD ext4 1024 1024 49915 11633 9086 12768 12418 12418
:
Comment 1 Dave Jones 2012-03-22 13:01:53 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:05:16 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:16:10 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dariusz Garbowski 2012-03-25 19:32:01 EDT
I used kernel-3.3.0-4.fc16 a little bit but I am affected by bug 806676 so I had to revert to previous kernel.
Comment 5 Dave Jones 2012-10-23 11:28:32 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 6 Justin M. Forbes 2012-11-13 10:38:06 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.
Comment 7 Josh Boyer 2012-11-13 17:00:26 EST
Reopening.  Tracking bug :\
Comment 8 Fedora End Of Life 2013-01-16 17:57:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 20:28:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.